Subject: [sip-overload] Request for discussion of end2end SIP Overload Control

From: "wangjinzhu" <[email-masked]>
Date: Fri, 25 Oct 2013 17:08:17 +0800

Dear all
   Request for discussion of a proposal to end2end SIP Overload Control (http://datatracker.ietf.org/doc/draft-wang-appsawg-end2end-overload-control). Since I cannot find the SOC session in this IETF meeting, I submitted the draft to the appsawg. The submission cannot be changed as the system is closed. I will re-submit the draft to the Soc wg or Dispatch wg when the system is re-open.
   Any comments or suggestions will be greatly appreciated.

Best Regards
Jinzhu Wang
China Mobile

-----Original Mail-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2013年10月19日 22:10
收件人: Yu Qing; Deng Lingli; wangjinzhu; Qing Yu; Jinzhu Wang; Lingli Deng
主题: New Version Notification for draft-wang-appsawg-end2end-overload-control-00.txt

A new version of I-D, draft-wang-appsawg-end2end-overload-control-00.txt
has been successfully submitted by Jinzhu Wang and posted to the IETF repository.

Filename:	 draft-wang-appsawg-end2end-overload-control
Revision:	 00
Title:		 End-to-end Session Initiation Protocol (SIP) overload control
Creation date:	 2013-10-18
Group:		 Individual Submission
Number of pages: 6
URL:             http://www.ietf.org/internet-drafts/draft-wang-appsawg-end2end-overload-control-00.txt
Status:          http://datatracker.ietf.org/doc/draft-wang-appsawg-end2end-overload-control
Htmlized:        http://tools.ietf.org/html/draft-wang-appsawg-end2end-overload-control-00

Abstract:
   This draft proposes end-to-end Session Initiation Protocol (SIP)
   overload control, in which the edge servers of the SIP network
   throttle the arriving calls in order to control overload for the SIP
   network.  Compared to the local and hop-by-hop SIP overload control,
   the end-to-end SIP overload control can achieve best performance.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat